/* 

styles so that pages will print without excess color or advertisements

Also refer to http://www.w3.org/TR/CSS2/media.html

*/

/*for wiewing in a browser */

@media screen {
  #PrintMenu, #PrintFooter  {  
    display: none;
  }
}


/*for when the document prings */

@media print {
  #ScreenAds, #ScreenMenu, #ScreenFooter, #TopNavigation, #BottomNavigation, #SearchOptions, #AdBackground, #sectionHeading, #alertMessages, #stockNumberSearch, #vesselNameSearch, #featureItem, #hotNewsLinks, #hotNewsGraphic, #whyUseABroker, #moreDetails, #noPrint {  
    display: none;
  }
  
body {
	background-color: #FFFFFF;
}

#contentTable, #AdBackground, #ImageBackground, #descriptionBackground1, #descriptionBackground2, #descriptionBackground3, #descriptionBackground4, #navigationLinkBackground, #footerBackground, #mainBackground {
	background-color: #FFFFFF;
}

.style3 {color: #000000;
         text-decoration: none;
}

A:link {text-decoration: none; color: #000000;}
A:visited {text-decoration: none; color: #000000;}
A:active {text-decoration: none; color: #000000;}

}


